org.codehaus.groovy.runtime.memoize

## Interface ConcurrentCommonCache.Action<K,V,R>

- Enclosing class:
    ConcurrentCommonCache<K,V>

      public static interface ConcurrentCommonCache.Action<K,V,R>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `R` | `doWith(CommonCache<K,V> commonCache)`

- - ### Method Detail

    - #### doWith

          R doWith(CommonCache<K,V> commonCache)